.heading-wrap {
  position: relative;
}

.icon-close {
  background: url(/images/icon-close-prod.svg) no-repeat;
  height: 45px;
  position: absolute;
  right: 0;
  top: 10px;
  width: 45px;
}

table.product-info {
  display: block;
  width: 100%;
}

table.product-info td {
  display: block;
  padding: 5px;
  width: 100%;
}

table.product-info td:first-child {
  font-weight: bold;
  width: 100%;
}

a.button.product-anfrage {
  background: #00F09F;
  display: block;
  margin: 50px 0;
  position: relative;
  text-align: center;
}

a.other-btn {
  color: #707070;
  display: block;
  margin: 0 0 20px;
  padding: 0 0 0 15px;
  position: relative;
}

a.other-btn:before {
  content: '»';
  display: block;
  left: 0;
  margin: 0 0 20px;
  position: absolute;
}

.col-1 .product-description-wrap {
  background: #000000;
  color: #fff;
  margin: 0 0 30px;
  padding: 20px 10px;
}

.col-1 .product-description-wrap .title {
  font-size: 3.2rem;
  font-weight: bold;
}

.col-1 .product-description-wrap ul {
  padding: 0 30px;
}

.col-1 .product-description-wrap ul li {
  line-height: 1.4;
}

.col-2 .product-description-wrap {
  background: #F3F3F3;
  color: #333333;
  padding: 20px 10px;
}

.col-2 .product-description-wrap .title {
  font-size: 3.2rem;
  font-weight: bold;
}

.col-2 .product-description-wrap ul {
  padding: 0 30px;
}

.col-2 .product-description-wrap ul li {
  line-height: 1.4;
}

.description-btn {
  color: #57FFB2;
  display: block;
  font-size: 2.2rem;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0 0 0 15px;
  position: relative;
}

.description-btn:before {
  color: #57FFB2;
  content: '»';
  display: block;
  left: 0;
  margin: 0 0 20px;
  position: absolute;
}

a.description-btn.btn2 {
  margin: 0 0 0%;
}

@media screen and (min-width: 780px) {
  table.product-info {
    display: block;
    width: 100%;
  }

  table.product-info td {
    display: table-cell;
    padding: 5px;
    width: 60%;
  }

  table.product-info td:first-child {
    font-weight: bold;
    width: 40%;
  }

  a.button.product-anfrage {
    background: #00F09F;
    display: block;
    margin: 50px 0;
    position: relative;
    text-align: center;
  }

  a.other-btn {
    display: block;
    margin: 0 0 20px;
    padding: 0 0 0 15px;
    position: relative;
  }

  a.other-btn:before {
    content: '»';
    display: block;
    left: 0;
    margin: 0 0 20px;
    position: absolute;
  }

  .col-1 .product-description-wrap {
    background: #000000;
    color: #fff;
    margin: 0;
    padding: 40px;
  }

  .col-1 .product-description-wrap .title {
    font-size: 6.8rem;
    font-weight: bold;
  }

  .col-1 .product-description-wrap ul {
    padding: 0 30px;
  }

  .col-1 .product-description-wrap ul li {
    line-height: 2;
  }

  .col-2 .product-description-wrap {
    background: #F3F3F3;
    color: #333333;
    padding: 40px;
  }

  .col-2 .product-description-wrap .title {
    font-size: 6.8rem;
    font-weight: bold;
  }

  .col-2 .product-description-wrap ul {
    padding: 0 30px;
  }

  .col-2 .product-description-wrap ul li {
    line-height: 2;
  }

  .description-btn {
    color: #57FFB2;
    display: inline-block;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0 0 15px;
    position: relative;
  }

  .description-btn:before {
    color: #57FFB2;
    content: '»';
    display: block;
    left: 0;
    margin: 0 0 20px;
    position: absolute;
  }

  a.description-btn.btn2 {
    margin: 0 0 0 5%;
  }
  
}